Your submission was sent successfully! Close

CVE search results

1 – 20 of 604 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-28463
medium
imagemagick
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-1114
medium
imagemagick
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Needed
Needed
CVE-2022-1115
medium
imagemagick
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-4219
low
imagemagick
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-3610
medium
imagemagick
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-3596
low
imagemagick
Needs triage
Needs triage
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2021-3962
medium
imagemagick
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-39212
low
imagemagick
Needs triage
Not vulnerable
Not vulnerable
Needed
Needed
Needed
CVE-2020-27769
low
imagemagick
Does not exist
Needs triage
Released
Released
Not vulnerable
Not vulnerable
CVE-2021-20313
low
imagemagick
Released
Released
Released
Needed
Needed
Needed
CVE-2021-20312
low
imagemagick
Released
Released
Released
Needed
Needed
Needed
CVE-2021-20310
medium
imagemagick
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-20309
low
imagemagick
Released
Released
Released
Needed
Needed
Needed
CVE-2020-27829
medium
imagemagick
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-20244
low
imagemagick
Released
Released
Released
Needed
Needed
Needed
CVE-2021-20246
low
imagemagick
Released
Released
Released
Needed
Needed
Needed
CVE-2021-20245
low
imagemagick
Needs triage
Not vulnerable
Not vulnerable
Needed
Needed
Needed
CVE-2021-20241
low
imagemagick
Does not exist
Released
Needed
Needed
Needed
Needed
CVE-2021-20243
low
imagemagick
Does not exist
Released
Needed
Needed
Needed
Needed
CVE-2020-27768
low
imagemagick
Does not exist
Needs triage
Released
Released
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page